Skip to navigation

List Call Events

List the event timeline for a call.

Authentication

PINNACLE-API-KEYstring
API Key authentication via header

Path parameters

idstringRequired>=1 character
Pinnacle call ID.

Query parameters

limitintegerOptional1-200
Maximum call events to return.
cursorstringOptional>=1 character
Opaque cursor returned by the previous page.

Response

Call events page.
datalist of objects
next_cursorstring or null

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error